Having Trouble with DARKCORP

Discussion in 'Wii - Hacking' started by riffdex, Oct 16, 2010.

Oct 16, 2010

Having Trouble with DARKCORP by riffdex at 4:45 PM (1,762 Views / 0 Likes) 10 replies

  1. riffdex
    OP

    Newcomer riffdex Member

    Joined:
    Oct 7, 2010
    Messages:
    26
    Country:
    United States
    The other day, I just installed DarkCorp and it seems to have installed fine. However when I just tried to launch a backup from the disc channel and it is saying there is an update I need to install. Now obviously I don't want to update my Wii, so I went to Priiloader to make sure "block disc updates" was enabled. And now I cannot choose the option "System Menu Hacks", it just tells me "Couldn't find any hacks for System Menu version:v353". The System Hacks Menu worked fine up until I installed DARKCorp. Before I installed DARKCorp I was Wii version 4.2U. Now I go to Wii system menu and it shows me as 3.3U. Basically, I'm just trying to get Priiloader working, so that I can disable the Disc update. From what I've read, I understand that there is no hacks.ini for version 3.3U, so I was wondering how I could go about getting to a different version that there IS a hacks.ini for. Preferably I'd like to go back to 4.2U, where I was before. Also, I was wondering if anyone could explain why DARKCorp downgraded me to 3.3U, because I really didn't expect this to happen. Thanks for anyone who can help.
     
  2. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    you can either search for the hacks.ini for 3.3 wich I don't remember not being there around, or install a darkcorp that installs the 4.2 sysmenu, or any other that you can find easily the hacks.ini file for it...!! [​IMG]
     
  3. riffdex
    OP

    Newcomer riffdex Member

    Joined:
    Oct 7, 2010
    Messages:
    26
    Country:
    United States
    like i said, from what i read, 3.3u does not have a hacks.ini for it. please correct me if i'm wrong though. i've no idea why the darkcorp installed 3.3u, are there different versions of darkcorp that install different system menus? it didn't say anything about being the 3.3u version. if there is another darkcorp i could install with 4.2u, could you possibly direct me to it because i have been looking to no avail. i wish i didn't have to reinstall darkcorp because i was nervous enough about installing it the first time, but if that's the only way i guess i'll do it, i just don't know how i would do that ): are there any advantages of me staying at 3.3u or should i just go back to 4.2u darkcorp? is there anyway i can keep the darkcorp installed and just install 4.2u system menu over top of my wii (safely)?
     
  4. changeling

    Newcomer changeling Member

    Joined:
    Jun 28, 2009
    Messages:
    45
    Country:
    United States
    i don't know what version of darkcorp you installed and i really don't know why it would take you down to 3.3u. i just had to reinstall darkcorp on a friend's wii (well, they had cioscorp before then accidentally updated to 4.3) and it kept them on 4.3. i understand you being nervous, the installer took a long while when i was doing it, downloading each ios from nintendo's servers then modifying it. i was afraid our power might cut out on me in the middle of it like it does now and then.

    the safest way to proceed is to make sure you have bootmii installed as boot2 if you can, and that you have a nand backup. i'd then just follow the guide to update to 4.2 and remod from there. i don't think you can keep darkcorp and just install a system menu if you're at 3.3.

    edit: either that or try an older version of preloader. i don't know if priiloader is compatible with older system menus...
     
  5. riffdex
    OP

    Newcomer riffdex Member

    Joined:
    Oct 7, 2010
    Messages:
    26
    Country:
    United States
    this is what i installed: http://gbatemp.net/index.php?act=st&f=108&t=238779
    idk what cioscorp is, but i assume darkcorp is better anyways?
    yes, i was very nervous for the same reason. almost 30 minutes it was installing (at least it seemed) and just hoping that my power doesn't flicker for a split second. unfortunately i cannot install bootmii as boot2.

    can anyone tell me how i can get a 4.2u with darkcorp? :/

    edit: also, i never really figured out the difference between darkcorp full version or light version. do i need full version? the one i installed is light version.
     
  6. changeling

    Newcomer changeling Member

    Joined:
    Jun 28, 2009
    Messages:
    45
    Country:
    United States
    you could try patching your iso's before you burn them. it's been a long time since i used discs and i always just used preloader to block updates before, but i think wii brick blocker will let you patch your backups so the update is bypassed.

    might be a temporary solution anyways.
     
  7. Schlupi

    Member Schlupi Gbatemp's Official Earthbound Maniacâ„¢

    Joined:
    Aug 31, 2007
    Messages:
    3,985
    Location:
    Rozen Queen Co, Chicago Branch
    Country:
    United States
    full version has all the ios files in wads... so you don't need to be going online with it. safer that way.


    the best thing to do from this point, as recommended above, follow a guide to get back to 4.2u. and install a darkcorp from the official darkcorp email distributor... google how to get it. can't say here, i think. since it is a direct source for cios files after all.

    you're right. there are no system menu hacks for 3.3u, by the way.
     
  8. damysteryman

    Member damysteryman I am too busy IRL these days...

    Joined:
    Oct 4, 2007
    Messages:
    1,182
    Country:
    Antarctica
    Well, DARKCORP has installed fine, and this does not seem to be a problem with DARKCORP at all.

    But I do not have any clue as to why you are on 3.3U though... there is no way DARKCORP would have done that.

    But since you installed DARKCORP v1.1, you should be able to just use DOP-Mii to install System Menu 4.2, and then reinstall priiloader, and enable the "Block Disc Updates" hack.
     
  9. riffdex
    OP

    Newcomer riffdex Member

    Joined:
    Oct 7, 2010
    Messages:
    26
    Country:
    United States
    Does DOP-Mii come with all the files needed to install sysmenu 4.2U, or would I need to download the system menu separately? Where would I find it? Also, if I install a new system menu, would it delete all my things I have on my Wii... such as channels, game saves, etc... If it only deletes certain things then what will it delete and what will remain? I'm very confused why I am at 3.3U myself, but I was definitely at 4.2U before I installed DARKCorp...
     
  10. changeling

    Newcomer changeling Member

    Joined:
    Jun 28, 2009
    Messages:
    45
    Country:
    United States
    http://www.completesoftmodguide.tk/how-to-use/dop-ios

    Look at the last section, Installing System Menu. Dop-Mii does not come with IOS or system menu files, but I believe it lets you work on or offline, either downloading what you need for you from nintendo servers or giving you the option to install from wads.

    New system menus don't delete channels or save games, well, unless you do an official update it can remove homebrew channels. Wiiware and vc channels will be fine.
     
  11. riffdex
    OP

    Newcomer riffdex Member

    Joined:
    Oct 7, 2010
    Messages:
    26
    Country:
    United States
    I just installed system menu 4.2U again. But was installing this supposed to overwrite my DARKCorp installation? It appears that it has. I want to get DARKCorp back installed so where can I find the right version... one that won't downgrade me to 3.3U again...?

    EDIT: I just got DARKCorp installed again successfully. This time my version stayed at 4.2U. I successfully can launch games, and can use Priiloader to disable disc updates. Thread solved!
     

Share This Page